How to install libmp3lame-ocaml-dev on Debian Unstable (Sid)